body {position: relative;}
/* ######################### MENU STYLE #########################*/
#imPage { z-index: 9000; }
#imMnMn li .imMnMnBorder .imMnMnImg img { padding-top: 20px; }
#imMnMn li .imMnMnBorder .imMnMnImg img {position: absolute; right: 13px; top: 19px; }
#imMnMn li .imMnMnBorder .imMnMnTxt { position: relative; padding-right: 22px; }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 10000; float: left; display: block; width: 7px; height: 7px; background-image: url('../res/imIconMenuRight.gif'); background-position: center center; margin-right: 0;}
